<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ecommerce</title>
</head>
<body style="margin:0;">
    <div id="app">
    </div>
    <script src="./dist/bundle.js"></script>
</body>
</html>